#include <pic/p16f877a.h>

#define FOSC_HZ 20000000

#include <pinio.h>
#include <delayms.h>

int main (void)
{
	delayms(100);

	while(TRUE)
	{
		delayms(50);
		output_high(PIN_C2);
		delayms(50);
		output_low(PIN_C2);

		if(input(PIN_A4)==1) output_high(PIN_B7);
		else                 output_low (PIN_B7); 
	}
	return 0;
}
